{
  "name": "udohaiku",
  "version": "1.0.0",
  "description": "",
  "main": "srv.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "null4bl3",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "moment": "^2.24.0",
    "mysql": "^2.17.1",
    "sqlite3": "^4.1.1",
    "winston": "^3.2.1"
  }
}
